<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <style>
        body{
            margin:0;
            padding:0;
            overflow: hidden;
            cursor: none;
        }
        canvas{
            padding:0;
            margin:0;
        }
    </style>
</head>
<body>

<script src="http://localhost:5000/app/js/deep-diff/dist/deep-diff.min.js"></script>
<script src="http://localhost:5000/app/js/lodash/lodash.min.js"></script>
<script src="http://localhost:5000/app/js/socket.io/socket.io.js"></script>
<script src="http://localhost:5000/app/js/p5/lib/p5.min.js"></script>
<script src="http://localhost:5000/app/js/lib/p5.monit.js"></script>
<script src="http://localhost:5000/app/js/Tone.js/Tone.min.js"></script>
<script src="http://localhost:5000/app/js/lib/filters.js"></script>
<script src="http://localhost:5000/app/js/lib/background.js"></script>
<script src="sketch.js"></script>

</body>
</html>